<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="PrimaNotaScadenzario" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="818" leftMargin="12" rightMargin="12" topMargin="20" bottomMargin="20" uuid="6250ce12-27ac-4a60-a259-c74f5e59896b">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="companyName" class="java.lang.String"/>
	<parameter name="codiceFiscale" class="java.lang.String"/>
	<parameter name="partitaIva" class="java.lang.String"/>
	<parameter name="companyAddress" class="java.lang.String"/>
	<parameter name="periodFilter" class="java.lang.String"/>
	<parameter name="allFilters" class="java.lang.String"/>
	<parameter name="fuoriCassaPrevious" class="java.lang.String"/>
	<parameter name="saldoCassaPrevious" class="java.lang.String"/>
	<parameter name="saldoBancaPrevious" class="java.lang.String"/>
	<parameter name="numeroMovimenti" class="java.lang.String"/>
	<parameter name="fuoriCassaTotal" class="java.lang.String"/>
	<parameter name="entrateCassaTotal" class="java.lang.String"/>
	<parameter name="usciteCassaTotal" class="java.lang.String"/>
	<parameter name="entrateBancaTotal" class="java.lang.String"/>
	<parameter name="usciteBancaTotal" class="java.lang.String"/>
	<parameter name="saldoCassaTotal" class="java.lang.String"/>
	<parameter name="saldoBancaTotal" class="java.lang.String"/>
	<parameter name="saldoTotale" class="java.lang.String"/>
	<field name="tablePrimaNotaData" class="java.lang.String"/>
	<field name="tablePrimaNotaOperazione" class="java.lang.String"/>
	<field name="tablePrimaNotaBanca" class="java.lang.String"/>
	<field name="tablePrimaNotaFuoriCassa" class="java.lang.String"/>
	<field name="tablePrimaNotaCassaEntrate" class="java.lang.String"/>
	<field name="tablePrimaNotaCassaUscite" class="java.lang.String"/>
	<field name="tablePrimaNotaBancaEntrate" class="java.lang.String"/>
	<field name="tablePrimaNotaBancaUscite" class="java.lang.String"/>
	<field name="tablePrimaNotaSaldiCassa" class="java.lang.String"/>
	<field name="tablePrimaNotaSaldiBanca" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="101" splitType="Stretch">
			<textField>
				<reportElement x="10" y="0" width="232" height="15" uuid="4d9937ee-2d2d-4295-b78a-511bd1703d87"/>
				<textElement verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{companyName}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="10" y="15" width="23" height="15" uuid="37296b12-1cd7-4ac4-9eeb-6c61680a2917"/>
				<textElement verticalAlignment="Middle"/>
				<text><![CDATA[C.F.:]]></text>
			</staticText>
			<textField>
				<reportElement x="33" y="15" width="100" height="15" uuid="68666668-501d-49ae-b168-123ae04965f7"/>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{codiceFiscale}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="133" y="15" width="36" height="15" uuid="d418dfe6-1f03-42d4-8f20-b96df28991ad"/>
				<textElement verticalAlignment="Middle"/>
				<text><![CDATA[- P.Iva:]]></text>
			</staticText>
			<textField>
				<reportElement x="169" y="15" width="73" height="15" uuid="4e3b9416-ae33-49f2-8e63-b45ada23b504"/>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{partitaIva}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="10" y="30" width="232" height="15" uuid="3be557b8-5a74-48c0-8188-bab16c70322b"/>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{companyAddress}]]></textFieldExpression>
			</textField>
			<rectangle>
				<reportElement x="2" y="95" width="810" height="5" backcolor="#000000" uuid="a81fffe9-09c5-4c48-8ae2-8bc51933065b"/>
			</rectangle>
			<line>
				<reportElement x="2" y="93" width="810" height="1" uuid="d8c5ceb9-9fb8-41c1-bfe3-1da13ea04315"/>
			</line>
			<staticText>
				<reportElement x="0" y="45" width="818" height="48" uuid="b523e0f2-ffc5-44ad-a77e-74b8989a4644"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="36"/>
				</textElement>
				<text><![CDATA[Prima Nota]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="34" splitType="Stretch">
			<staticText>
				<reportElement x="10" y="0" width="59" height="15" uuid="4ab24ce7-8348-4046-98bf-1c32e2d6b23b"/>
				<textElement verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Periodo:]]></text>
			</staticText>
			<staticText>
				<reportElement x="10" y="18" width="59" height="15" uuid="78683743-8219-4dcf-83b0-faf2a17b0b15"/>
				<textElement verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Filtro:]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="16" width="400" height="1" forecolor="#CCCCCC" uuid="9823b08f-38d5-4a24-94d6-b497b8381dc9"/>
				<graphicElement>
					<pen lineStyle="Dashed"/>
				</graphicElement>
			</line>
			<textField>
				<reportElement x="69" y="0" width="291" height="15" forecolor="#999999" uuid="3ed0ceb0-7b03-4a59-a3e9-efe8edc6029d"/>
				<textElement verticalAlignment="Middle">
					<font size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{periodFilter}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="69" y="18" width="740" height="15" forecolor="#999999" uuid="b6aad8c5-4595-4c13-9a8c-38df7a36b98f"/>
				<textElement verticalAlignment="Middle">
					<font size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{allFilters}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="81" splitType="Stretch">
			<staticText>
				<reportElement mode="Opaque" x="522" y="1" width="145" height="30" backcolor="#99CCFF" uuid="c84e7bf8-5875-40b7-a33d-bdfa0c304405"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="13" isBold="true"/>
				</textElement>
				<text><![CDATA[BANCA]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="670" y="1" width="147" height="30" backcolor="#99CCFF" uuid="43d7ce8e-711b-457c-b0be-0b42ace6a07d"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="13" isBold="true"/>
				</textElement>
				<text><![CDATA[SALDI]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="1" y="33" width="59" height="30" backcolor="#99CCFF" uuid="2395b846-5a4e-42bc-a46c-ce5266efe863"/>
				<box leftPadding="0">
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Data]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="59" y="33" width="145" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="f8fcc4de-14f3-4c39-9a29-475a0f9e4d5e"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Operazione]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="204" y="33" width="95" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="d02b71e8-96d4-4c7f-9bd5-edad5b8d88a1"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Banca]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="298" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="287c36e6-8e0a-4086-a61a-a5108720cd3e"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Fuori Cassa]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="372" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="c16f03e9-043f-47ea-892a-2f960859941b"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Entrate]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="446" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="6e1f67e9-bb70-48aa-9a43-9b2b830222ab"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Uscite]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="520" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="dfca785a-5f1c-40cd-af39-38d75bab3981"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Entrate]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="594" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="e7d45bb3-aeb0-46a8-80c9-c71d474f68d9"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Uscite]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="668" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="ec12b1f1-5969-4b72-a388-756094eb32aa"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Cassa]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="742" y="33" width="75" height="30" forecolor="#000000" backcolor="#99CCFF" uuid="79cf1132-20f2-4f13-8e6b-c1e319fa6fca"/>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Banca]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="64" width="181" height="15" uuid="7f63cad9-9646-4ed1-8651-2fc3ab71ba10"/>
				<textElement verticalAlignment="Middle">
					<font size="10" isBold="true"/>
				</textElement>
				<text><![CDATA[Riporti del periodo precedente:]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Opaque" x="374" y="1" width="145" height="30" backcolor="#99CCFF" uuid="51ca19f9-9def-44ed-8cbd-64f7ff1c6713"/>
				<box>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="13" isBold="true"/>
				</textElement>
				<text><![CDATA[CASSA]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="298" y="64" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="662318a0-bee4-41da-83ed-5b3b46a2197e"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{fuoriCassaPrevious}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="668" y="64" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="cae3c328-13ae-472e-a5f5-d982e02f861c"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{saldoCassaPrevious}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="742" y="64" width="75" height="15" uuid="6699be50-e5da-48f2-b1c1-14a114c7db55"/>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{saldoBancaPrevious}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="80" width="817" height="1" uuid="f578dba1-0af4-4972-8b05-7d5050a988ba"/>
			</line>
		</band>
	</columnHeader>
	<detail>
		<band height="16" splitType="Stretch">
			<textField isStretchWithOverflow="true">
				<reportElement x="1" y="0" width="72" height="15" uuid="51a38e13-4849-4cdc-b00d-e7d81715bfc3"/>
				<box>
					<rightPen lineWidth="0.0"/>
				</box>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaData}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="73" y="0" width="130" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="a90789a4-cf20-429f-ab80-dd01c1c60951"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaOperazione}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="204" y="0" width="94" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="1776c64d-eed9-461d-8d02-7f7e9628b4ae"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaBanca}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="298" y="0" width="73" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="54259b5f-6a0e-4789-b94f-568f8ade4af1"/>
				<box>
					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaFuoriCassa}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="372" y="0" width="73" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="1f60ed7c-28b4-41ea-88cd-b3cc1efed536"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaCassaEntrate}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="446" y="0" width="73" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="733e018a-0477-45ec-879c-4c72a2a58515"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaCassaUscite}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="520" y="0" width="73" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="e76bff74-ef7e-462d-bb0a-e76d00edb163"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaBancaEntrate}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="594" y="0" width="73" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="d6844878-3e77-4fe2-8801-b09b40ced0c7"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaBancaUscite}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="668" y="0" width="74" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="5b49577a-3a2e-4492-98b1-81c41d7de7ab"/>
				<box>
					<leftPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaSaldiCassa}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="743" y="0" width="74" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="26a640d5-5f99-40b2-a58d-3da3f8e5af36"/>
				<box>
					<leftPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tablePrimaNotaSaldiBanca}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="24" splitType="Stretch">
			<textField>
				<reportElement x="389" y="0" width="19" height="24" uuid="be3eef74-b925-40ed-b830-88e0a9a92b86"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="429" y="0" width="21" height="24" uuid="0da6cc18-aa79-475a-9d46-80b61a86aeca"/>
				<textElement textAlignment="Justified" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="8" y="0" width="109" height="24" forecolor="#0033FF" uuid="1c4ae1b0-3248-43cb-be70-6f8b6ac5c3ba"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12"/>
				</textElement>
				<text><![CDATA[Prima Nota Facile]]></text>
			</staticText>
			<staticText>
				<reportElement x="117" y="0" width="135" height="24" uuid="f15e6502-5286-445d-9696-ff8ad3b04b14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[www.primanotafacilepro.it]]></text>
			</staticText>
			<textField pattern="dd/MM/yyyy">
				<reportElement x="691" y="0" width="115" height="24" uuid="d0ac645b-910b-4d71-9eb7-8509e8c1c6c6"/>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="355" y="0" width="34" height="24" uuid="c4e6aabd-1db1-46e8-b591-362bb7cbb3fc"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Pagina]]></text>
			</staticText>
			<staticText>
				<reportElement x="408" y="0" width="21" height="24" uuid="7a994a40-f63a-4474-84f2-88e36e175326"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Di]]></text>
			</staticText>
		</band>
	</columnFooter>
	<summary>
		<band height="43" splitType="Stretch">
			<staticText>
				<reportElement x="47" y="3" width="63" height="15" uuid="ba5150d9-8a04-4d8c-bd02-d8491fe05cbd"/>
				<text><![CDATA[MOVIMENTI:]]></text>
			</staticText>
			<textField>
				<reportElement x="110" y="3" width="100" height="15" uuid="4f30d9ab-e107-473c-bde5-3e777cf90195"/>
				<textFieldExpression><![CDATA[$P{numeroMovimenti}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="298" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="baae4a1b-ca51-499d-a762-66748ba3eaf5"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{fuoriCassaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="372" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="38b669c4-4413-4f2f-87fe-58367c73828d"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{entrateCassaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="446" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="dadb6546-4294-49ec-a131-c49ccf2cab68"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{usciteCassaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="520" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="29717a2b-2525-4bf0-a781-cdb4e2b573a0"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{entrateBancaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="594" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="92746f4c-9c9f-44bf-914c-df4c6efc65de"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{usciteBancaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="668" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="31ab4b3c-7efb-4092-9734-8db224280948"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{saldoCassaTotal}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement mode="Transparent" x="742" y="3" width="75" height="15" forecolor="#000000" backcolor="#FFFFFF" uuid="83cf9518-cc85-4fbd-8084-fc9aff32d053"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{saldoBancaTotal}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="551" y="23" width="117" height="20" uuid="8ec05053-3c6a-4963-af0f-2b6dfc745a20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[SALDO TOTALE:]]></text>
			</staticText>
			<textField>
				<reportElement mode="Transparent" x="667" y="23" width="150" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="d2157846-bfb2-47e4-8a1b-b2b11c668bec"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="SansSerif" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{saldoTotale}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="0" width="817" height="1" uuid="31ac3838-efc8-4e9f-b9e2-35bbc0718b8a"/>
			</line>
		</band>
	</summary>
</jasperReport>
